Bug 3294 - [UPDATE REQUEST] [UPSTREAM UPDATE] kernel
: [UPDATE REQUEST] [UPSTREAM UPDATE] kernel
Status: RESOLVED FIXED
Product: Server Bugs
Classification: ROSA Server
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Andrew Lukoshko
: ROSA Server Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-12-02 16:56 MSK by Andrew Lukoshko
Modified: 2014-01-10 12:49 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrew.lukoshko: published_server+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Lukoshko 2013-12-02 16:56:46 MSK
These updated kernel packages include numerous bug fixes and two enhancements.

http://rhn.redhat.com/errata/RHBA-2013-1770.html

https://abf.rosalinux.ru/build_lists/1425898
https://abf.rosalinux.ru/build_lists/1425899
Comment 1 Vladimir Potapov 2013-12-06 15:27:30 MSK
kernel-2.6.32-358.28.1.el6
************************* RHEL Advisory ***********************
These updated kernel packages include numerous bug fixes and two enhancements.
***************************************************************
QA Verified